
/* Class = "NSWindow"; title = "Rediģēt globālos fotoalbuma parametrus"; ObjectID = "5"; */
"5.title" = "Rediģēt globālos fotoalbuma parametrus";

/* Class = "NSBox"; title = "Malas visām lappusēm"; ObjectID = "7"; */
"7.title" = "Malas visām lappusēm";

/* Class = "NSBox"; title = "Slejas visām lappusēm"; ObjectID = "18"; */
"18.title" = "Slejas visām lappusēm";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu."; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu.";

/* Class = "NSBox"; title = "Fotoalbums"; ObjectID = "37"; */
"37.title" = "Fotoalbums";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "44"; */
"44.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "45"; */
"45.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "51"; */
"51.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "52"; */
"52.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "53"; */
"53.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "54"; */
"54.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "57"; */
"57.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "58"; */
"58.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "59"; */
"59.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "60"; */
"60.title" = "Item3";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas."; ObjectID = "93"; */
"93.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet attāluma vērtību starp (vismaz divām) slejām."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Ievadiet attāluma vērtību starp (vismaz divām) slejām.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet sleju norāžu skaitu."; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Ievadiet sleju norāžu skaitu.";

/* Class = "NSTextFieldCell"; title = "No apakšas:"; ObjectID = "106"; */
"106.title" = "No apakšas:";

/* Class = "NSTextFieldCell"; title = "Ārmala:"; ObjectID = "107"; */
"107.title" = "Ārmala:";

/* Class = "NSTextFieldCell"; title = "Iekšmala:"; ObjectID = "108"; */
"108.title" = "Iekšmala:";

/* Class = "NSButtonCell"; title = "Mainīt lappuses malas"; ObjectID = "109"; */
"109.title" = "Mainīt lappuses malas";

/* Class = "NSTextFieldCell"; title = "No augšas:"; ObjectID = "110"; */
"110.title" = "No augšas:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "111"; */
"111.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "112"; */
"112.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "113"; */
"113.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "114"; */
"114.title" = "0.0000cm";

/* Class = "NSButtonCell"; title = "Mainīt slejas"; ObjectID = "115"; */
"115.title" = "Mainīt slejas";

/* Class = "NSTextFieldCell"; title = "Skaits:"; ObjectID = "117"; */
"117.title" = "Skaits:";

/* Class = "NSTextFieldCell"; title = "Attālums:"; ObjectID = "118"; */
"118.title" = "Attālums:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "119"; */
"119.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "120"; */
"120.title" = "0";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "121"; */
"121.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "122"; */
"122.title" = "Labi";

/* Class = "NSButtonCell"; title = "Mainīt fotoalbumu"; ObjectID = "123"; */
"123.title" = "Mainīt fotoalbumu";

/* Class = "NSTextFieldCell"; title = "Albuma formāts:"; ObjectID = "124"; */
"124.title" = "Albuma formāts:";

/* Class = "NSTextFieldCell"; title = "Vārds:"; ObjectID = "126"; */
"126.title" = "Vārds:";

/* Class = "NSTextFieldCell"; title = "Lappušu skaits:"; ObjectID = "128"; */
"128.title" = "Lappušu skaits:";

/* Class = "NSTextFieldCell"; title = "Albuma veids:"; ObjectID = "130"; */
"130.title" = "Albuma veids:";

/* Class = "NSTextFieldCell"; title = "Mini sistēmas fonta teksts"; ObjectID = "132"; */
"132.title" = "Mini sistēmas fonta teksts";
